[Bug 212890] [NEW] Merge wdm 1.28-2.4 from Debian(Unstable)

Stefan Ebner hellboy195 at gmail.com
Sun Apr 6 16:58:37 BST 2008


Public bug reported:

Binary package hint: wdm

 
wdm  (1.28-2.4) unstable; urgency=low

   * Non-maintainer upload to solve release goal.
   * Add LSB dependency header to init.d scripts (Closes: #462213)
   * Fix build problem on GNU/kFreeBSD (Closes: #417865).  Patch
     from Cyril Brulebois.
   * The code now includes patch to properly handle a killed X
     server (closes: #272494).

 -- Petter Reinholdtsen <pere at debian.org>  Tue, 25 Mar 2008 22:16:50
+0100

Remaining changes to be merged:

    - debian/control:
      + Changed libungif4-dev to libgif-dev
  * Updated Maintainer field

** Affects: wdm (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Changed in: wdm (Ubuntu)
     Assignee: (unassigned) => Stefan Ebner (sebner)
       Status: New => In Progress

-- 
Merge wdm 1.28-2.4 from Debian(Unstable)
https://bugs.launchpad.net/bugs/212890
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list